/* First */

#first_heading .inner {
	padding: 0 93px;
}

#message_text {
	text-align: center;
}
#message_text p {
	font-size: 1.42em;
	line-height: 2.5em;
	letter-spacing: 0.05em;
}
#message_text p:not(:last-of-type) {
	margin-bottom: 2em;
}
#message_text h4 {
	margin: 1.33em auto 2.66em auto;
	font-size: 1.875em;
	font-weight: 600;
	line-height: 2.5em;
}
#message_text h3 {
	width: 280px;
	margin: 3em auto 10em auto;
}
.message_image img {
	border-radius: 6px;
	overflow: hidden;
}

.first_pane {
	position: relative;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	overflow: hidden;
}
#first_outline {
	padding-top: 65px;
}
#first_outline_data .first_pane,
#first_vision_data .first_pane {
	float: left;
	width: 31.27%;
}
#first_outline_data .first_pane:not(:nth-of-type(3n)),
#first_vision_data .first_pane:not(:nth-of-type(3n)) {
	margin-right: 3.095%;
}
#first_outline_data .first_pane.full,
#first_vision_data .first_pane.full {
	float: none;
	width: 100%;
	clear: both;
}

.first_content .inner {
	padding: 0 125px;
}
.first_content .summary {
	padding: 0 140px;
}
.first_content .heading h3.title {
	position: relative;
	padding-left: 16.5%;
	margin-bottom: 5.3em;
	font-size: 1.85em !important;
	letter-spacing: 0.02em;
}
.first_content .heading h3.title .text {
	background: #fff;
	padding: 0 13px 0 16px;
}
.first_content .heading h3.title .number {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #f2f2f2;
	font-size: 250px;
	font-weight: 100;
	z-index: -10;
}
.first_content .heading h3.title::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 100%;
	height: 1px;
	background: #e10012;
	z-index: -1;
}
.first_content .summary h4 {
	color: #fff;
	font-size: 2.57em;
	font-size: 2.4em;
	font-weight: 500;
	line-height: 1.9em;
	letter-spacing: 0.04em;
}
.first_content .summary p {
	margin-top: 1.75em;
	font-size: 1.14em !important;
	letter-spacing: 0.06em;
}
.first_content .summary h4 span {
	padding: 0.2em;
	background: #e10012;
}

#first_outline .heading {
	padding-bottom: 9.5em;
}
#first_outline .content {
	padding: 3em 0 5.71em 0;
	background: #ededed;
}
#first_outline_data .first_panes {
	margin-bottom: 2.42em;
}
#first_outline_data .first_pane,
#first_vision_data .first_pane {
	position: relative;
	padding: 7.42em 0.3em 6.42em 0.3em;
	text-align: center;
}
#first_outline_data .first_pane h4,
#first_vision_data .first_pane h4 {
	position: absolute;
	top: 20px;
	left: 0;
	padding-left: 32px;
	font-size: 1.42em;
	font-weight: 500;
}
#first_outline_data .first_pane h4::before,
#first_vision_data .first_pane h4::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #e10012;
}
#first_outline_data .first_pane h5,
#first_vision_data .first_pane h5 {
	color: #e10012;
	font-size: 1.85em;
	font-size: 1.65em;
	font-size: 1em;
}
#first_outline_data .first_pane h5.counter_single,
#first_vision_data .first_pane h5.counter_single {
	margin-top: -18px;
}
#first_outline_data .first_pane h5 .value,
#first_vision_data .first_pane h5 .value {
	font-size: 2.69em;
	font-size: 2.89em;
	font-size: 4.5em;
	line-height: 1em;
}
#first_outline_data .first_pane h5 .unit,
#first_vision_data .first_pane h5 .unit {
	font-size: 1.65em;
	line-height: 1.5em;
}
#first_outline_data .first_pane p.note,
#first_vision_data .first_pane p.note {
	position: absolute;
	top: 12.21em;
	left: 50%;
	transform: translateX(-50%);
	width: max-content;
	color: #808080 !important;
	font-size: 1em !important;
}
#first_data_fields {
	padding: 6.57em 12.2% 1.28em 12.2% !important;
}
.first_data_field {
	float: left;
	width: 46.5%;
}
.first_data_field:nth-of-type(even) {
	float: right;
}
.first_data_field h5 {
	display: inline-block;
	text-align: left;
}
.first_data_field h5 .label {
	display: block;
	color: #1a1a1a;
	font-size: 0.46em;
	font-size: 0.86em;
	text-align: center;
}
.first_data_field_image {
	position: relative;
}
.first_data_field_image h6 {
	position: absolute;
	top: 70px;
	left: 33px;
	font-size: 1.85em;
	font-weight: 400;
}
#first_data_fields + p.note {
	text-align: right;
}
#first_outline_business h4 {
	position: relative;
	padding-top: 177px;
	margin-bottom: 1.28em;
	font-size: 1.85em;
	font-weight: 500;
	text-align: center;
}
#first_outline_business h4::before {
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	width: 1px;
	height: 157px;
	background-color: rgb(26, 26, 26);
}
#first_outline_business_panes {
	padding: 49px 76px 63px 74px;
	padding: 3.5em 5.4em 4.5em 5.2em;
}
.first_outline_business_pane {
	float: left;
	width: 47.47%;
	text-align: center;
}
.first_outline_business_pane:nth-last-of-type(n + 3) {
	margin-bottom: 2.71em;
}
.first_outline_business_pane:nth-of-type(even) {
	float: right;
}
.first_outline_business_pane:nth-of-type(2n + 1) {
	clear: both;
}
.first_outline_business_pane h5 {
	position: relative;
	display: inline-block;
	padding: 0 23px;
	margin-bottom: 0.5em;
	font-size: 1.42em;
	font-weight: 500;
}
.first_outline_business_pane h5:before,
.first_outline_business_pane h5:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 15px;
	height: 1px;
	background: #e10012;;
}
.first_outline_business_pane h5:before {
	left: 0;
}
 
.first_outline_business_pane h5:after {
	right: 0;
}
.first_button {
	width: fit-content;
	margin-top: 4.78em;
	margin-inline: auto;
	text-align: center;
}
.first_button a {
	position: relative;
	display: block;
	padding: 1.14em 57px 30px;
	background: #fff;
	border: solid 1px #e10012;
	border-radius: 15px;
	text-decoration: none;
}
.first_button h5 {
	font-size: 1.71em;
	font-weight: 500;
}
.first_button h5 .en {
	position: relative;
	display: block;
	padding-bottom: 3px;
	margin-bottom: 10px;
	font-size: 0.5em;
	color: #e10012;
}
.first_button h5 .en::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	content: '';
	width: 13px;
	height: 1px;
	background: #e10012;
}
.first_button p {
	position: absolute;
	bottom: -20px;
	left: 50%;
	transform: translateX(-50%);
	padding: 0.4em 63px 0.4em 65px;
	padding: 0.4em 4em 0.4em 3em;
	width: fit-content;
	width: 220px;
	font-size: 1.14em;
	border-radius: 50vh;
	background: #fff;
	box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.25);
	transition: all 360ms ease-in-out;
}
.first_button a:hover p {
	transform: translateX(-50%) scale(0.96);
	transition: all 260ms ease-in-out;
}
.first_button p::before {
	position: absolute;
	top: 50%;
	right: 14px;
	transform: translateY(-50%);
	content: '';
	width: 11px;
	height: 11px;
	background:url(../first/images/icon_arrow.png) no-repeat center / 100%;
}

#first_philosophy .heading {
	position: relative;
	padding-bottom: 25px;
	margin-bottom: 5.4em;
}
#first_philosophy .heading::before {
	position: absolute;
	bottom: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 90px;
	background: linear-gradient(180deg, rgba(255,255,255,0) 0%, rgba(237,237,237,0.7) 100%);
	z-index: 10;
}
#first_philosophy_summary_image {
	margin-left: -46px;
	width: calc(100% + 92px);
}
#first_philosophy .content .inner {
	padding: 0 133px;
	max-width: 1366px;
}
#first_philosophy .content .summary {
	padding: 0 132px;
	margin-bottom: 4.2em;
}
#first_philosophy .content .summary p {
	font-size: 1.14em;
	line-height: 2.19em;
	letter-spacing: 0.06em;
}
.first_philosophy_pane {
	float: left;
	position: relative;
	padding: 119px 62px 86px 62px;
	padding: 8.5em 4.4em 6.14em 4.4em;
	width: 48.45%;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	border-radius: 15px;
}
.first_philosophy_pane:nth-of-type(even) {
	float: right;
}
.first_philosophy_pane h4 {
	position: absolute;
	top: 26px;
	left: 0;
	padding-left: 32px;
	font-size: 1.42em;
	font-weight: 500;
}
.first_philosophy_pane h4::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #e10012;
}
.first_philosophy_pane_image {
	margin-bottom: 3.14em;
}
.first_philosophy_pane p {
	font-size: 1.14em;
	line-height: 2.19em;
}
#first_vision .content {
	position: relative;
}
#first_vision .content::before {
	position: absolute;
	top: 56px;
	left: 0;
	content: '';
	width: 100%;
	height: calc(100% - 100px);
	background: #ededed;
	z-index: -1;
}
#first_vision_concept {
	margin-bottom: 5.4em;
}
#first_vision_concept .heading {
	position: relative;
	padding: 40px 1em 111px 1em;
	background: #fff;
	text-align: center;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	border-radius: 15px;
	z-index: 10;
}
#first_vision_concept .heading h4 {
	position: relative;
	display: inline-block;
	padding: 0 23px;
	margin-bottom: 0.7em;
	font-size: 1.42em;
	font-weight: 500;
}
#first_vision_concept .heading h4:before,
#first_vision_concept .heading h4:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 15px;
	height: 1px;
	background: #e10012;;
}
#first_vision_concept .heading h4:before {
	left: 0;
}
#first_vision_concept .heading h4:after {
	right: 0;
}
#first_vision_concept .heading h5 {
	font-size: 5em;
	font-weight: 100;
	line-height: 1em;
}
#first_vision_concept_image {
	position: relative;
	margin-top: -98px;
	margin-bottom: 2em;
	margin-inline: auto;
	width: 77%;
	z-index: 11;
}
#first_vision_concept_image::before {
	position: absolute;
	bottom: 72px;
	left: 50%;
	content: '';
	transform: translateX(-50%);
	width: 100vw;
	height: 90px;
	background: linear-gradient(180deg, rgba(237, 237, 237, 0) 0%, rgba(255,255,255,0.7) 100%);
	z-index: -1;
}
#first_vision_target {
	margin-bottom: 2.42em;
	color: #575757;
}
#first_vision_target h4 {
	top: 46px !important;
	left: 50% !important;
	transform: translateX(-50%);
	display: inline-block;
	padding: 0 23px;
	margin-bottom: 0.7em;
	font-size: 1.42em;
	font-weight: 500;
}
#first_vision_target h4:before,
#first_vision_target h4:after {
	content: '';
	position: absolute;
	top: 50%;
	display: inline-block;
	width: 15px;
	height: 1px;
	background: #e10012;;
}
#first_vision_target h4:before {
	left: 0;
}
#first_vision_target h4:after {
	right: 0;
}
#first_vision_target h5 {
	color: #575757 !important;
	font-size: 4.64em !important;
	font-weight: 400;
	line-height: 1em;
}
#first_vision_data #first_vision_roa p.note {
	display: inline-block !important;
	position: absolute;
	top: 14.7em !important;
	top: auto !important;
	bottom: 0.75em;
	left: 50%;
	font-size: 0.85em !important;
	text-align: left;
	text-indent: -1em;
	line-height: 1.5em;
}


/* Challenge */

#challenge_intro .summary {
	margin-bottom: 8.6em;
}
.challenge_intro_chapter {
	position: relative;
	float: left;
	width: 31.4%;
	transition: all 360ms ease-in-out;
}
.challenge_intro_chapter::after {
	position: absolute;
	bottom: -36px;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 20px;
	height: 20px;
	background:url(../first/challenge/images/icon_chapte_anchor_arrow.png) no-repeat center / 100%;
}
.challenge_intro_chapter:hover {
	transform: scale(0.96);
	transition: all 260ms ease-in-out;
}
.challenge_intro_chapter:not(:nth-of-type(3n)) {
	margin-right: 2.9%;
}
.challenge_intro_chapter:nth-of-type(3n + 1) {
	clear: both;
}
.challenge_intro_chapter a {
	position: relative;
	display: block;
	color: #fff !important;
	border-radius: 15px;
	overflow: hidden;
	transition: all 360ms ease-in-out;
}
.challenge_intro_chapter a::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, rgba(0,0,0,0) 0%, rgba(78,78,78,0.39539565826330536) 86%, rgba(84,84,84,1) 100%);
}
.challenge_intro_chapter h5 {
	position: absolute;
	bottom: 18px;
	left: 20px;
	z-index: 10;
}
.challenge_intro_chapter h5 span {
	display: block;
	line-height: 1.2em;
}
.challenge_intro_chapter h5 .title_en {
	position: relative;
	padding-left: 1.2em;
	margin-bottom: 0.8em;
	font-size: 0.85em;
}
.challenge_intro_chapter h5 .title_en {
	padding-right: 1.2em;
}
.challenge_intro_chapter h5 .title_ja {
	font-size: 1.29em;
	font-weight: 500;
}
.challenge_intro_chapter h5 .title_en::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 10px;
	height: 1px;
	background: #fff;
}
.challenge_chapter .heading {
	position: relative;
	padding: 9.5em 0 8.5em 19px;
	margin-right: -148px;
	width: calc(100% + 148px);
	border-radius: 15px;
	overflow: hidden;
}
.challenge_chapter .heading::before {
	position: absolute;
	top: 0;
	left: 0;
	content: '';
	width: 100%;
	height: 100%;
	background: rgba(26, 26, 26, 0.7);
	z-index: 1;
}
.challenge_chapter .heading h3.title {
	position: relative;
	margin-bottom: 0;
	color: #fff;
	font-size: 2.57em !important;
	letter-spacing: 0.04em;
	z-index: 10;
}
.challenge_chapter .heading h3.title::before {
	position: absolute;
	top: -1018px;
	left: 0;
	content: '';
	width: 1px;
	height: 1000px;
	background: #e10012;
}
.challenge_chapter .heading h3.title::after {
	position: absolute;
	bottom: -1010px;
	left: 0;
	content: '';
	width: 1px;
	height: 1000px;
	background: #e10012;
}
.challenge_chapter .heading h3.title .en {
	display: block;
	color: #e10012;
	font-size: 0.4em;
	font-weight: 400;
	letter-spacing: 0;
	line-height: 1em;
}
.challenge_chapter .content {
	position: relative;
	padding-top: 33px;
}
.challenge_chapter .content::before {
	position: absolute;
	top: 0;
	left: 19px;
	content: '';
	width: 1px;
	height: 100%;
	background: #e10012;
	z-index: -1;
}
.challenge_chapter_pane {
	position: relative;
	padding: 2.64em 4em 2.64em 0;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
}
.challenge_chapter_pane:nth-last-of-type(n + 2) {
	margin-bottom: 1.85em;
}
.challenge_chapter_pane_image {
	float: left;
	padding-left: 29px;
	width: 33%;
	border-left: 8px solid #ccc;
}
.challenge_chapter_pane_image h4 {
	margin-bottom: 1.35em;
	font-size: 1.34em;
	font-weight: 500;
	letter-spacing: 0.02em;
}
.challenge_chapter_pane_image h4 .en {
	display: block;
	font-size: 0.6em;
	font-weight: 400;
	letter-spacing: 0;
}
.challenge_chapter_pane_text {
	float: right;
	padding-left: 23px;
	width: 59%;
	border-left: 8px solid #ccc;
}
.challenge_chapter_pane_text h5 {
	margin-bottom: 1em;
	font-size: 1.4em;
	letter-spacing: 0.02em;
	font-feature-settings: 'palt';
}
.challenge_chapter_pane_text p {
	font-size: 1.14em;
	line-height: 2.19em;
	letter-spacing: 0.06em;
}
.challenge_chapter_times .challenge_chapter_pane_image,
.challenge_chapter_times .challenge_chapter_pane_text {
	border-left: 8px solid #f8d200;
}
.challenge_chapter_times .challenge_chapter_pane_image h4 {
	color: #f8d200;
}
.challenge_chapter_episode .challenge_chapter_pane_image,
.challenge_chapter_episode .challenge_chapter_pane_text {
	border-left: 8px solid #f2920e;
}
.challenge_chapter_episode .challenge_chapter_pane_image h4 {
	color: #f2920e;
}
.challenge_chapter_impact .challenge_chapter_pane_image,
.challenge_chapter_impact .challenge_chapter_pane_text {
	border-left: 8px solid #e10012;
}
.challenge_chapter_impact .challenge_chapter_pane_image h4 {
	color: #e10012;
}


/* Field */

.field_content .heading h3.title {
	position: relative;
	padding-left: 7.2%;
	margin-bottom: 5.3em;
	font-size: 1.85em !important;
	letter-spacing: 0.02em;
}
.field_content .heading h3.title .text {
	background: #fff;
	padding: 0 13px 0 16px;
}
.field_content .heading h3.title .en {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	color: #f2f2f2;
	font-size: 90px;
	font-weight: 100;
	line-height: 1.06em;
	z-index: -10;
}
.field_content .heading h3.title::before {
	position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
	content: '';
	width: 100%;
	height: 1px;
	background: #e10012;
	z-index: -1;
}
#field_powertransmission .heading h3.title::before {
	background: #a272cb;
}
#field_communication .heading h3.title::before {
	background: #f89b3e;
}
#field_life .heading h3.title::before {
	background: #7dd15e;
}
.field_content .heading h4 {
	padding: 0.7em 0;
	margin-inline: auto;
	margin-bottom: 6.2em;
	width: 589px;
	color: #fff;
	background: #e10012;
	font-size: 1.43em;
	font-weight: 500;
	line-height: 1.5em;
	border-radius: 50vh;
	text-align: center;
}
#field_powertransmission .heading h4 {
	background: #a272cb;
}
#field_communication .heading h4 {
	background: #f89b3e;
}
#field_life .heading h4 {
	background: #7dd15e;
}
.field_content_chart {
	position: relative;
	margin-inline: auto;
	margin-bottom: 3.5em;
	width: 500px;
	height: 500px;
	background: #ccc;
}
.field_content_chart_sales {
	position: absolute;
	top: calc(50% + 50px);
	left: 50%;
	transform: translate(-50%, -50%);
	text-align: center;
}
.field_content_chart_sales h5 {
	margin-bottom: 0.7em;
	font-size: 1.43em;
	font-weight: 500;
	letter-spacing: 0.02em;
}
.field_content_chart_sales h6 {
	width: max-content;
	color: #1a1a1a;
	font-size: 1.85em;
}
#field_energy {
	overflow-x: hidden;
}
#field_energy .field_content_chart_sales h6 {
	color: #e10012;
}
#field_powertransmission .field_content_chart_sales h6 {
	color: #a272cb;
}
#field_communication .field_content_chart_sales h6 {
	color: #f89b3e;
}
#field_life .field_content_chart_sales h6 {
	color: #7dd15e;
}
.field_content_chart_sales h6 .value {
	font-size: 2.69em;
	font-weight: 500;
	line-height: 1em;
}
.field_content_chart_field {
	position: absolute;
}
.field_content_chart_field.energy {
	top: -48px;
	right: -144px;
}
.field_content_chart_field.energy::before {
	position: absolute;
	top: 0.5em;
	left: -160px;
	content: '';
	width: 149px;
	height: 66px;
	background: url(../first/field/images/chart_field_before_energy.png) no-repeat center / contain;
}
.field_content_chart_field.powertransmission {
	top: 151px;
	left: -173px;
}
.field_content_chart_field.powertransmission::before {
	position: absolute;
	top: 0.5em;
	right: -86px;
	content: '';
	width: 131px;
	height: 2px;
	background: url(../first/field/images/chart_field_before_powertransmission.png) no-repeat center / contain;
}
.field_content_chart_field.communication {
	top: 60px;
	left: -136px;
}
.field_content_chart_field.communication::before {
	position: absolute;
	top: -1em;
	right: -161px;
	content: '';
	width: 179px;
	height: 21px;
	background:url(../first/field/images/chart_field_before_communication.png) no-repeat center / contain;
}
.field_content_chart_field.life {
	top: -60px;
	left: -38px;
}
.field_content_chart_field.life::before {
	position: absolute;
	top: 1em;
	right: -109px;
	content: '';
	width: 98px;
	height: 57px;
	background:url(../first/field/images/chart_field_before_life.png) no-repeat center / contain;
}

#field_energy .field_content_chart_field.energy {
	color: #e10012;
	transform: scale(1.2);
}
#field_powertransmission .field_content_chart_field.powertransmission {
	color: #a272cb;
	transform: scale(1.2);
}
#field_communication .field_content_chart_field.communication {
	color: #f89b3e;
	transform: scale(1.2);
}
#field_life .field_content_chart_field.life {
	color: #7dd15e;
	left: -68px;
	transform: scale(1.2);
}
#field_energy .field_content_chart_field.energy::before {
	background: url(../first/field/images/chart_field_before_energy_active.png) no-repeat center / contain;
}
#field_powertransmission .field_content_chart_field.powertransmission::before {
	background: url(../first/field/images/chart_field_before_powertransmission_active.png) no-repeat center / contain;
}
#field_communication .field_content_chart_field.communication::before {
	background:url(../first/field/images/chart_field_before_communication_active.png) no-repeat center / contain;
}
#field_life .field_content_chart_field.life::before {
	background:url(../first/field/images/chart_field_before_life_active.png) no-repeat center / contain;
}
.field_content_chart_field h5 {
	margin-bottom: 0.5em;
	font-size: 1.14em;
	line-height: 1.25em;
}
.field_content_chart_field h6 {
	font-size: 1.28em;
}
.field_content_chart_field h6 .value {
	font-size: 1.94em;
	font-weight: 500;
	line-height: 1em;
}
.field_content .content {
    margin-top: -118px;
    padding-top: 167px;
    background: #ededed;
    overflow-x: hidden;
}
#field_energy_overseas_concept {
	position: relative;
}
#field_energy_overseas_concept::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 200%;
	height: calc(100% - 93px);
	background: #fff;
}
#field_energy_overseas_concept .first_button {
	padding-bottom: 2em;
}
#field_energy_panes {
	margin-bottom: 2.4em;
}
.field_energy_pane {
	position: relative;
	float: left;
	width: 48.45%;
}
.field_energy_pane::before {
	position: absolute;
	top: -10px;
	right: -20px;
	content: '';
	width: 200px;
	height: 200px;
	opacity: 0.54;
}
#field_energy_nuclear::before {
	background:url(../first/field/images/field_energy_nuclear_image.png) no-repeat center / cover;
}
#field_energy_thermal::before {
	background:url(../first/field/images/field_energy_thermal_image.png) no-repeat center / cover;
}
#field_energy_renewable::before {
	background:url(../first/field/images/field_energy_renewable_image.png) no-repeat center / cover;
}
#field_energy_hydrogena::before {
	background:url(../first/field/images/field_energy_hydrogena_image.png) no-repeat center / cover;
}
.field_energy_pane:nth-of-type(even) {
	float: right;
}
.field_energy_pane:nth-of-type(2n + 1) {
	clear: both;
}
.field_energy_pane:nth-last-of-type(n + 3) {
	margin-bottom: 2.5em;
}
#field_energy_panes .first_pane,
#field_energy_overseas_concept .first_pane {
	position: relative;
}
#field_energy_panes .first_pane {
	padding: 100px 61px 21px 63px;
	padding: 7.14em 4.3em 1.5em 4.5em;
}
#field_energy_panes .first_pane h4,
#field_energy_overseas_concept .first_pane h6 {
	position: absolute;
	top: 26px;
	left: 0;
	padding-left: 32px;
	font-size: 1.42em;
	font-weight: 500;
}
#field_energy_panes .first_pane h4::before,
#field_energy_overseas_concept .first_pane h6::before {
	position: absolute;
	top: 0.6em;
	left: 0;
	content: '';
	width: 25px;
	height: 2px;
	background: #e10012;
}
#field_energy_panes .first_pane h5 {
	position: relative;
	padding: 0.8em 0.5em;
	margin-bottom: 0.7em;
	font-size: 1.5em;
	line-height: 1.43em;
	letter-spacing: 0.02em;
	text-align: center;
	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;
	z-index: 1;
}
#field_energy_panes .first_pane p {
	position: relative;
	font-size: 1.14em;
	letter-spacing: 0;
	line-height: 2.19em;
	z-index: 1;
}
#field_energy_renewable p.note {
	text-align: right;
}
#field_energy_overseas_desc {
	margin-bottom: 7em;
}
#field_energy_overseas_desc h4 {
	position: relative;
	padding-top: 137px;
	margin-bottom: 1.28em;
	font-size: 1.85em;
	font-weight: 500;
	text-align: center;
}
#field_energy_overseas_desc h4::before {
	position: absolute;
	top: 0px;
	left: 50%;
	transform: translateX(-50%);
	content: "";
	width: 1px;
	height: 126px;
	background-color: rgb(26, 26, 26);
}
#field_energy_overseas_desc_image {
	width: 895px;
	margin-inline: auto;
}
#field_energy_overseas_desc h5 {
	padding: 0.8em 0.5em;
	margin-bottom: 0.7em;
	margin-inline: auto;
	width: 700px;
	font-size: 1.5em;
	line-height: 1.43em;
	letter-spacing: 0.02em;
	text-align: center;
	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;
}
#field_energy_overseas_desc p {
	margin-inline: auto;
	width: 700px;
	font-size: 1.14em;
	letter-spacing: 0;
	line-height: 2.19em;
}
#field_energy_overseas_concept h4 {
	padding: 0.5em;
	margin-inline: auto;
	margin-bottom: 1.7em;
	margin-bottom: 1em;
	width: 589px;
	color: #fff;
	background: #e10012;
	font-size: 1.43em;
	font-weight: 500;
	text-align: center;
	border-radius: 50vh;
}
#field_energy_overseas_concept .first_pane {
	float: left;
	width: 31.2%;
}
#field_energy_overseas_concept .first_pane:not(:nth-of-type(3n)) {
	margin-right: 3.2%;
}
#field_energy_overseas_concept .first_pane {
	padding: 100px 35px 28px 36px;
}
#field_energy_overseas_concept .first_pane_image {
	margin-bottom: 1.5em;
}

#field_powertransmission .content,
#field_communication .content,
#field_life .content {
	padding-bottom: 6.14em;
}
#field_powertransmission .content .first_pane,
#field_communication .content .first_pane,
#field_life .content .first_pane {
	padding: 45px 45px 41px 45px;
}
#field_communication .content .first_pane,
#field_life .content .first_pane {
	margin-inline: auto;
	width: 728px;
}
#field_powertransmission .content .first_pane_image {
	float: left;
	width: 36.5%;
}
#field_communication .content .first_pane_image,
#field_life .content .first_pane_image {
	margin-bottom: 2.3em;
}
#field_powertransmission .content .first_pane_text {
	float: right;
	width: 51.8%;
}
#field_powertransmission .content .first_pane_text h5,
#field_communication .content .first_pane_text h5,
#field_life .content .first_pane_text h5 {
	padding: 0.8em 0.5em;
	margin-bottom: 0.7em;
	font-size: 1.5em;
	line-height: 1.43em;
	letter-spacing: 0.02em;
	text-align: center;
	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;
}
#field_powertransmission .content .first_pane_text p,
#field_communication .content .first_pane_text p,
#field_life .content .first_pane_text p {
	font-size: 1.14em;
	letter-spacing: 0;
	line-height: 2.19em;
}
#field_Innovation {
	overflow-x: hidden;
	padding-bottom: 1em;
	margin-bottom: 6.5em;
}
#field_Innovation .inner > h4 {
    position: relative;
    padding-top: 137px;
    margin-bottom: 1.28em;
    font-size: 1.85em;
    font-weight: 500;
    text-align: center;
}
#field_Innovation .inner > h4::before {
    position: absolute;
    top: 0px;
    left: 50%;
    transform: translateX(-50%);
    content: "";
    width: 1px;
    height: 126px;
    background-color: rgb(26, 26, 26);
}
#field_Innovation_content {
	position: relative;
	padding: 33px 44px 32px 35px;
	border-radius: 15px;
	background: #fff;
	box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.15);
	/* overflow: hidden; */
}
#field_Innovation_content::before {
	position: absolute;
	bottom: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 100vw;
	width: 200%;
	height: 320px;
	background: #e10012;
	z-index: -1;
}
#field_Innovation_content_image {
	float: left;
	width: 41.8%;
}
#field_Innovation_content_text {
	float: right;
	width: 47.3%;
}
#field_Innovation_content_text h5 {
	padding: 0.8em 0.5em;
	margin-bottom: 0.7em;
	font-size: 1.5em;
	line-height: 1.43em;
	letter-spacing: 0.02em;
	text-align: center;
	border-left: 1px solid #acacac;
	border-right: 1px solid #acacac;
}
#field_Innovation_content_text p {
	font-size: 1.14em;
	letter-spacing: 0;
	line-height: 2.19em;
}
#field_Innovation_work {
	position: relative;
	padding-top: 3.7em;
}
#field_Innovation_work::before {
	position: absolute;
	top: 0;
	left: 50%;
	transform: translateX(-50%);
	content: '';
	width: 100vw;
	width: 200%;
	height: 220px;
	background: #e10012;
	z-index: -1;
}
#field_Innovation_work h4 {
    position: relative;
    margin-bottom: 1.28em;
	color: #fff;
    font-size: 1.85em;
    font-weight: 500;
    text-align: center;
}
#field_Innovation_works_panes{
	display: flex;
    justify-content: center;
}
.field_Innovation_work_pane {
	float: left;
	width: 24.1%;
}
.field_Innovation_work_pane:not(:nth-of-type(4n)) {
	margin-right: 1.2%;
}
.field_Innovation_work_pane {
	padding: 24px 22px 17px 23px;
}
.field_Innovation_work_pane_image {
	margin-bottom: 0.7em;
}
.field_Innovation_work_pane p {
	letter-spacing: 0;
	line-height: 1.79em;
}


.chart_container {
	position: relative;
	margin: 0 auto;
	padding: 100px 200px 0 200px;
	width: 500px;
	width: 900px;
	height: 500px;
	height: 600px;
	overflow: hidden;
}
.chart_container::before {
	position: absolute;
	left: 200px;
	top: 100px;
	content: '';
	width: 500px;
	height: 500px;
	border-radius: 50%;
	overflow: hidden;
	background: #fff;
	z-index: 0;
}
.chart_container canvas {
	position: relative;
	z-index: 1;
}
.chart_data {
	display: none;
	position: absolute;
	left: 0;
	top: 0;
	z-index: 2;
}

@media screen and (min-width: 600px) and (max-width: 1033px) {
	
	.first_content .inner {
		padding: 0 40px;
	}
	.first_content .summary {
		padding: 0 40px;
	}
	#first_philosophy .content .inner {
		padding: 0 40px;
	}
	#field_energy_overseas_concept .first_pane br {
		display: none;
	}
	#field_energy_panes .first_pane h4, #field_energy_overseas_concept .first_pane h6 {
		font-size: 1.32em;
	}
    
}
@media screen and (max-width: 600px) {
#field_Innovation_works_panes{
	display: unset;
    justify-content: unset;
}
}